## EIntervalChooser EIntervalChooser |

## Functions

GtkWidget * | e_interval_chooser_new ()
guint | e_interval_chooser_get_interval_minutes ()
void | e_interval_chooser_set_interval_minutes ()

## Properties

guint | interval-minutes | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── EIntervalChooser

## Description

## Functions

### e_interval_chooser_new ()

    GtkWidget *
    e_interval_chooser_new (void);

### e_interval_chooser_get_interval_minutes ()

    guint
    e_interval_chooser_get_interval_minutes
                                   (EIntervalChooser *refresh);

### e_interval_chooser_set_interval_minutes ()

    void
    e_interval_chooser_set_interval_minutes
                                   (EIntervalChooser *refresh,
                                    guint interval_minutes);

## Types and Values

## Property Details

### The `“interval-minutes”` property

      “interval-minutes”         guint

Refresh interval in minutes.

Flags: Read / Write / Construct

Default value: 60